# ExpiryNotificationLinks

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Self** | **string** | Self referring URI. This shall be included in the response from the AMS. The URI shall be unique within the AMS API as it acts as an ID for the subscription. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


